<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Links Activity</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<h3, style="color: red;">
	<ul style="list-style: none;">
	<body style="background-color: powderblue;">
</head>
<body>
	<h1 align="center">Welcome to the Activity Home page.</h1>
	<h3 align="center">Click on the link to see my Top 10.</h3>

	<hr>

	<ul>
		<li><a href="./movie/top10ActorsActress.html" target="_blank">Go to top10ActorsActress</a></li>
		<li><a href="./movie/top10Movie.html" target="_blank">Go to top10Movie</a></li>
		<li><a href="./music/top10Artist.html" target="_blank">Go top10Artist</a></li>
		<li><a href="./music/top10Music.html" target="_blank">Go to top10Music</a></li>
	</ul>

</body>
</html>